*{
    margin: 0;
    padding: 0;
}
@media screen and (max-width:419px){
    figure#mobile {
        width:375px;
        height:627px;
    }
    h1{
        color:white;
        padding-top: 20vh;
        text-align: center;
    }
     h2,h3,h4,h5{
        display: none;

    }

}
@media screen and (min-width:480px) and (max-width:767px){
    figure#phablet{
        width: 480px;
        height:768px;

    }
    h2{
        color:beige;
        padding-top: 20vh;
        text-align: center;
    }
    h1,h3,h4,h5{
        display: none;

    }
}
@media screen and (min-width:767px) and (max-width:1365px){
     figure#tablet{
        width:768px;
        height:1024;

     }
     h3{
        color: #000000;
        padding-top:20vh;
        text-align: center;
     }
       h2,h1,h4,h5{
        display: none;

    }
}
@media screen and (min-width:1366px) and (max-width:1919px){
    figure#laptop{
        width:1366px;
        height:1080px;
    
    }
    h4{
        color: azure;
        padding-top:20vh;
        text-align: center;
    }
      h2,h3,h1,h5{
        display: none;

    }
}
@media screen and (min-width:1920px){
    figure#desktop{
        width:1920px;
        height:1080px;
    }
    h5{
        color: azure;
        padding-top:20vh;
        text-align: center;
    }
      h2,h3,h4,h1{
        display: none;

    }
}


.first-blue{
    background-color:#6096BA
}
.second-blue{
    background-color:#5284AA
}
.third-blue{
    background-color:#447199
}
.fourth-blue{
    background-color:#274C77
}
.light-blue{
    background-color:#E7ECEF
}